<?php
class wsConstantes {
	var $constant;
	
	function getConstantes() {
		// REAL
/*		$constant['URL'] = 'https://portal.cofidiguatemala.com/webservicefrontfel/factwsfront.asmx';
		
		$constant['GUID'] = $_SESSION["empGUID"];
		$constant['NITEmpresa'] = str_replace('-','',$_SESSION["empNit"]);
		$constant['Country'] = 'GT';
		$constant['UserName'] = 'ADMINISTRADOR';  */

		
		// PRUEBAS
		$constant['URL'] = 'https://portal.cofidiguatemala.com/webservicefrontfel/factwsfront.asmx'; //$_SESSION["empURL"];
		$constant['GUID'] = $_SESSION["empGUID"]; ///'12A37EAF-94A1-4E4F-A625-47DB34093D64';
		$constant['NITEmpresa'] = str_replace('-','',$_SESSION["empNit"]);
		$constant['Country'] = 'GT';
		$constant['UserName'] = 'ADMINISTRADOR';  
		
		
		return $constant;
	}
}